/*==========================
  HEADER
==========================*/

header{
    background:#1B1B1B;          /* Same as body */
    border-bottom:2px solid #B08D57;
    padding:12px 0;
    box-shadow:0 3px 12px rgba(0,0,0,.45);
}

.header-container{
    max-width:1400px;
    margin:auto;

    display:flex;
    align-items:center;
    justify-content:space-between;

    padding:0 30px;
}

/* Left Image */

.header-left img{
    height:70px;
}

/* Center Title */

.site-title{

    flex:1;

    text-align:center;

}

.site-title h1{

    margin:0;

    font-family:Georgia, "Times New Roman", serif;

    font-size:42px;

    color:#F7F4EE;

    letter-spacing:8px;

    font-weight:400;

    text-transform:uppercase;

}

.site-title p{

    margin-top:4px;

    color:#B08D57;

    font-size:14px;

    letter-spacing:3px;

    text-transform:uppercase;

}

/* Right Image */

.header-right img{

    height:70px;

}

/* Navigation */

nav{

    margin-top:15px;

    text-align:center;

}

nav a{

    display:inline-block;

    margin:0 12px;

    padding:10px 22px;

    color:#F5F3EE;

    background:#333333;

    border-radius:6px;

    text-decoration:none;

    transition:.3s;

}

nav a:hover{

    background:#B08D57;

    color:#111111;

}

/* GENERAL */
html,
body {
    overflow-x: hidden;
    width: 100%;
}
body{

    margin:0;

    font-family:Arial, Helvetica, sans-serif;

    background:#F7F4EE;

    color:#444;

    line-height:1.7;

}

/* HEADER */

header{

    background:#111;

    color:white;

    text-align:center;

    padding:80px 20px;

}

header h1{

    font-family:Georgia, serif;

    font-size:48px;

    margin-bottom:10px;

}

header p{

    font-size:22px;

}

/* BUTTON */

.button{

    display:inline-block;

    margin-top:30px;

    background:#B08D57;

    color:white;

    text-decoration:none;

    padding:15px 35px;

    border-radius:6px;

    font-weight:bold;

    transition:.3s;

}

.button:hover{

    background:#6B3E26;

}

/* SECTIONS */

section{

    max-width:1000px;

    margin:auto;

    padding:80px 30px;

}

.alternate{

    background:#EEE6DA;

}

/* HEADINGS */

h2{

    font-family:Georgia, serif;

    color:#1D1D1D;

}

/* FOOTER */

footer{

    background:#111;

    color:white;

    text-align:center;

    padding:40px;

}